---
title:  vela template
---

Manage templates

### Synopsis

Manage templates

### Options

```
  -h, --help   help for template
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela](vela)	 - 
* [vela template context](vela_template_context)	 - Show context parameters

###### Auto generated by spf13/cobra on 20-Mar-2021
